# Generated by makepkg 5.2.0-chakra
# using fakeroot version 1.24
pkgname = libportal
pkgbase = libportal
pkgver = 0.0.2-1
pkgdesc = GIO-style async APIs for most Flatpak portals
url = https://github.com/flatpak/libportal
screenshot = 
builddate = 1572395808
packager = Jeff Huang <s8321414@chakralinux.org>
size = 508835
arch = x86_64
gitrepo = desktop
gitfolder = libportal
license = LGPL
depend = glib2
makedepend = git
makedepend = meson
makedepend = gtk-doc
